.AdList1 {border:solid 1px #008800;margin-top: 10px; font: 10pt 'arial';}
.B1 {padding-left:8px;padding-top:5px;padding-bottom:5px; font-size:10pt FONT-FAMILY:'arial';}
.B2 {font: 10pt 'arial';}
.B3 {border-top:solid 1px #7EAEFF;border-bottom:solid 1px #7EAEFF;font-size: 10pt 'arial';}
.B4 {border: solid 1px #7EAEFF; font: 10pt 'arial';}
.B5 {border-bottom: solid 1px #7EAEFF;}
.B6 {PADDING-LEFT: 8px; FONT-SIZE: 8px; FONT-FAMILY: 'arial';}
.B7 {border-top:solid 1px silver;border-bottom:solid 1px silver;FONT-FAMILY: 'arial'}
.B8 {font: 15pt 'arial';}
.B9 {padding-left:8px;padding-top:9px;line-height:25px;padding-bottom:5px;font-size: 10pt 'arial';}
.A1 {text-decoration:none;}
.A2 {BORDER-RIGHT: darkblue 1px solid; BORDER-TOP: darkblue 1px solid; BORDER-LEFT: darkblue 1px solid; BORDER-BOTTOM: darkblue 1px solid; HEIGHT: 21px}
.A3 {margin-top:10px;margin-bottom:10px 'arial';}
.A4 {margin-right:9px;}
.A5 {font: 12pt 'arial';}
.A6 {border: solid 1px #3E6198; font: 10pt 'arial';}
.A7 {PADDING-LEFT: 5px; FONT-SIZE: 11px; PADDING-TOP: 2px; FONT-FAMILY: arial}
.A8 {PADDING-LEFT: 5px; FONT-SIZE: 12px; PADDING-TOP: 2px; FONT-FAMILY: arial}
.A9 {LINE-HEIGHT: 25px; padding-left:10px; padding-top:8px; padding-bottom:8px;}
.A10 {font: 8pt 'arial';}
.B10 {padding-left:8px;padding-top:5px;padding-bottom:5px;line-height:28px;font-size: 10pt 'arial';}
.B11 {padding-left:8px; padding-right:8px;font: 10pt 'arial';}
.td1 {border: solid 1px gray}
.ptb5 { padding-top:5px; padding-bottom:5px; }
.ds1 {width: 790px;}
.fs1 {margin-bottom: 0px;}
.ptb5 {
	PADDING-BOTTOM: 5px; PADDING-TOP: 5px
}
.menu1 {
	BACKGROUND: url(http://img.tomdownload.com/menu.png); FONT: 9pt Arial, Tahoma; HEIGHT: 29px; TEXT-ALIGN: center
}
.top1 {
	BORDER-RIGHT: #ff8484 1px solid; BORDER-TOP: #ff8484 1px solid; PADDING-LEFT: 5px; MARGIN-LEFT: 3px; BORDER-LEFT: #ff8484 1px solid; MARGIN-RIGHT: 3px; PADDING-TOP: 2px; BORDER-BOTTOM: #ff8484 1px solid; HEIGHT: 23px; BACKGROUND-COLOR: #ffebeb
}
.top2 {
	BORDER-RIGHT: #ff8484 1px solid; BORDER-TOP: #ff8484 1px solid; PADDING-LEFT: 5px; MARGIN-BOTTOM: 10px; MARGIN-LEFT: 3px; BORDER-LEFT: #ff8484 1px solid; MARGIN-RIGHT: 3px; PADDING-TOP: 2px; BORDER-BOTTOM: #ff8484 1px solid; HEIGHT: 23px; BACKGROUND-COLOR: #ffebeb
}
.cnt {
	PADDING-RIGHT: 5px; BORDER-TOP: #7eaeff 1px solid; PADDING-LEFT: 5px; PADDING-BOTTOM: 5px; FONT: bold 10pt arial; PADDING-TOP: 5px; BACKGROUND-COLOR: #ffffff
}
.sub {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; PADDING-BOTTOM: 10px; PADDING-TOP: 10px; TEXT-ALIGN: left
}
.goosch {
	BORDER-RIGHT: medium none; BORDER-TOP: medium none; BORDER-LEFT: medium none; BORDER-BOTTOM: medium none; TEXT-ALIGN: center
}
.goosch2 {
	BORDER-RIGHT: #7eaeff 1px solid; BORDER-TOP: #7eaeff 1px solid; MARGIN-TOP: 2px; MARGIN-BOTTOM: 2px; BORDER-LEFT: #7eaeff 1px solid; BORDER-BOTTOM: #7eaeff 1px solid; TEXT-ALIGN: center
}
.gad {
	BORDER-RIGHT: #7eaeff 1px solid; BORDER-TOP: #7eaeff 1px solid; MARGIN-BOTTOM: 1px; PADDING-BOTTOM: 2px; BORDER-LEFT: #7eaeff 1px solid; BORDER-BOTTOM: #7eaeff 1px solid; TEXT-ALIGN: center
}
.swsch {
	MARGIN-TOP: 10px; MARGIN-BOTTOM: 10px
}
.swsch2 {
	BORDER-RIGHT: #7eaeff 1px solid; BORDER-TOP: #7eaeff 1px solid; FONT: bold 10pt arial; BORDER-LEFT: #7eaeff 1px solid; WIDTH: 343px; BORDER-BOTTOM: #7eaeff 1px solid; HEIGHT: 70px
}
.sw {
	BACKGROUND-COLOR: #f1fcec
}
.swq {
	BORDER-RIGHT: blue 1px solid; BORDER-TOP: blue 1px solid; BORDER-LEFT: blue 1px solid; BORDER-BOTTOM: blue 1px solid
}
.mb0 {
	MARGIN-BOTTOM: 0px
}
.m0 {
	MARGIN: 0px
}
.mt5b0 {
	MARGIN-TOP: 5px; MARGIN-BOTTOM: 0px
}
.mb10 {
	MARGIN-BOTTOM: 10px
}
.ml10 {
	MARGIN-LEFT: 10px
}
.m3 {
	MARGIN: 3px
}
.m5 {
	MARGIN: 5px
}
.mr5 {
	MARGIN-RIGHT: 5px
}
.tih1 {
	MARGIN: 0px; FONT: bold 16pt arial; COLOR: #dd0000
}
.tih2 {
	MARGIN: 10px 10px 10px 0px; FONT: bold 10pt arial; COLOR: #0000dd
}
.rel {
	BORDER-RIGHT: #ff8484 1px solid; PADDING-RIGHT: 2px; BORDER-TOP: #ff8484 1px solid; PADDING-LEFT: 5px; PADDING-BOTTOM: 2px; MARGIN: 3px 3px 5px; FONT: bold 10pt arial; BORDER-LEFT: #ff8484 1px solid; COLOR: #880000; PADDING-TOP: 2px; BORDER-BOTTOM: #ff8484 1px solid; BACKGROUND-COLOR: #ffebeb
}
.rec {
	MARGIN: 3px 3px 10px
}
.w788 {
	WIDTH: 788px
}
.rate {
	BORDER-RIGHT: #ff8484 1px solid; PADDING-RIGHT: 2px; BORDER-TOP: #ff8484 1px solid; PADDING-LEFT: 5px; PADDING-BOTTOM: 2px; MARGIN: 10px 3px; FONT: bold 10pt arial; BORDER-LEFT: #ff8484 1px solid; COLOR: #008800; PADDING-TOP: 2px; BORDER-BOTTOM: #ff8484 1px solid; BACKGROUND-COLOR: #ffebeb
}